/* NSMenuItem : <title:About X24> (oid:58) */
"About X24" = "About X24";

"Check version of X24" = "Check version of X24";

/* NSMenuItem : <title:Hide Others> (oid:145) */
"Hide Others" = "Hide Others";

/* NSMenuItem : <title:Hide X24> (oid:134) */
"Hide X24" = "Hide X24";

/* NSMenu : <title:MainMenu> (oid:29) */
"MainMenu" = "MainMenu";

/* NSMenuItem : <title:Open tvn24.pl> (oid:235) */
"Open tvn24.pl" = "Open tvn24.pl";

/* NSMenuItem : <title:Preferences…> (oid:129) */
"Preferences…" = "Preferences…";

/* NSMenuItem : <title:Quit X24> (oid:136) */
"Quit X24" = "Quit X24";

/* NSMenuItem : <title:Services> (oid:131) */
"Services" = "Services";

/* NSMenuItem : <title:Show All> (oid:150) */
"Show All" = "Show All";

/* X24Window (Window) : <title:Window> (oid:21) */
"Window" = "Window";

/* NSMenu : <title:X24> (oid:57) */
"X24" = "X24";

